.home-left, .home-right{
	width: 96%;
}

.heading-right{
	width: 100%;
}

.basket-social{
	margin-bottom: 10px;
}

a.basket span{
	display: none;
}

a.basket, a.heading-social{
	margin: 10px 2%;
	padding: 2%;
	width: 25%;
	text-align: center;
	min-height: 37px;
}

.creatotab-content-inner{
	max-height: inherit;
}

.nav{
	display: none;
}

.mobile-nav{
	display: block;
}

.mobile-nav .menu {
	display: none;
}

a.logo{
	width: 100%;
	text-align: center;
}

.footer-menu{
	width: 46%;
	padding: 1% 2%;
}

.footer-contact{
	width: 52%;
	padding: 1% 2%;
}

.footer-social{
	width: 40%;
	padding: 1% 2%;
}

.footer-social a{
	width: 98%;
}

.footer-social a:hover{
	margin: 1%
}

.home-tabs-links{
	width: 100%;
}

.tablink{
	width: 46%;
	float: left;
	min-height: 35px;
}

.rd-tab{
	width: 96%;
	border: none !important;
}

.regionbackground{
	width: 90%;
	padding: 10px 5%;
}

.regionimage{
	min-height: 80px;
}

.regiondescription{
	width: 100%;
	font-size: 14px;
}

a.regionlink{
	width: 90%;
}

.tablink:after{
	left: 0;
}

.route-left, .route-right{
	width: 96%;
	padding: 1% 2%;
}

.page-cta .home-signup, .page-cta .home-get-listed{
	width: 96%;
	margin: 2%;
}

.route-other a{
	width: 56%;
}

.breadcrumbs{
	text-align: center;
}

.regionleft{
	width: 96%;
	padding: 0 2%;
}

.regionright{
	width: 100%;
}

.accomodationcontainer{
	width: 96%;
}

.route-info h1, .route-info h2, .regioncontent h1{
	font-size: 24px;
}

.routetitle{
	font-size: 18px;
}

.page-content{
	width: 96%;
	padding: 0 2%;
}

.page-advert-potrait{
	width: 96%;
	padding: 0 2%;
}

.adv3rt.portrait{
	clear: none;
	width: 46%;
	padding: 10px 2%;
	margin: 0;
}

a.region-route-link, a.single-route h2{
	font-size: 14px;
}

a.single-route{
	width: 45.33%
}

.blog-left, .blog-right, .contact-form, .contact-content, .signup, .signup-content {
	width: 96%;
	margin: 10px 0;
	padding: 0 2%;
}

#map{
	min-height: 250px;
}